<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/no_nav_bg"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/root"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_sim_check"
        android:layout_width="320dp"
        android:layout_height="200dp"
        android:layout_marginStart="40dp"
        android:layout_marginTop="40dp"
        android:background="@drawable/home_rectangle_background"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_networkcheck"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_marginBottom="20dp"
            android:src="@drawable/networkcheck"
            app:layout_constraintBottom_toTopOf="@+id/backstage_textview2"
            app:layout_constraintStart_toStartOf="@+id/backstage_textview2" />

        <TextView
            android:id="@+id/backstage_textview2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="40dp"
            android:layout_marginBottom="40dp"
            android:text="@string/base_sim_check"
            android:textSize="30sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>


    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_network_check"
        android:layout_width="320dp"
        android:layout_height="200dp"
        android:layout_marginStart="40dp"
        android:background="@drawable/home_rectangle_background"
        app:layout_constraintStart_toEndOf="@+id/cl_sim_check"
        app:layout_constraintTop_toTopOf="@+id/cl_sim_check">

        <ImageView
            android:id="@+id/iv_networkcheck2"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_marginBottom="20dp"
            android:src="@drawable/networkcheck"
            app:layout_constraintBottom_toTopOf="@+id/backstage_textview3"
            app:layout_constraintStart_toStartOf="@+id/backstage_textview3" />

        <TextView
            android:id="@+id/backstage_textview3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="40dp"
            android:layout_marginBottom="40dp"
            android:text="@string/base_network_check"
            android:textSize="30sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/nayax_check"
        android:layout_width="320dp"
        android:layout_height="200dp"
        android:layout_marginStart="40dp"
        android:layout_marginTop="40dp"
        app:layout_constraintLeft_toRightOf="@+id/cl_network_check"
        android:background="@drawable/home_rectangle_background"

        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/iv_nayaxcheck"
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_marginBottom="20dp"
            android:src="@drawable/networkcheck"
            app:layout_constraintBottom_toTopOf="@+id/nayax_textview2"
            app:layout_constraintStart_toStartOf="@+id/nayax_textview2" />

        <TextView
            android:id="@+id/nayax_textview2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="40dp"
            android:layout_marginBottom="40dp"
            android:text="@string/base_nayax_check"
            android:textSize="30sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>